%\documentclass[a4paper]{article}
%
%\usepackage[english]{babel}
%\usepackage[utf8]{inputenc}
%\usepackage{amsmath}
%\usepackage{graphicx}
%\usepackage[colorinlistoftodos]{todonotes}
%\usepackage{fancyhdr}
%\usepackage[parfill]{parskip}
%\usepackage{subcaption}
%\usepackage{csvsimple}
%\usepackage[section]{placeins}
%\usepackage{listings}
%%\usepackage[subsection]{placeins}
%\pagestyle{fancy}
%
%\lhead{T9: Auswertung LEP-Daten}
%\rhead{Alexander Herbort 345688 \\ Christian Eckhardt 346853}
%\cfoot{\thepage}
%
%\title{Protokoll Versuch T9: Auswertung LEP-Daten}
%\author{Alexander Herbort, Christian Eckhardt}
%\date{\today}
%
%\graphicspath{{../Protokoll_Data/}}
%
%\usepackage{booktabs} % For \toprule, \midrule and \bottomrule
%\usepackage{siunitx} % Formats the units and values
%\usepackage{pgfplotstable} % Generates table from .csv
%
%% Setup siunitx:
%\sisetup{
%  round-mode          = places, 
%  round-precision     = 1, 
%}
%
%\begin{document}
\section{Measurement of absorbtion of electrons in matter}
\subsection{Prelimiters}
In this experiement we were interested in the absorption of $\beta$-rays ie. $e^-$ in matter.\\
As emitter of $\beta$-rays a $Sr^{90}$ source was used emitting via the decay:
\begin{equation}
Sr^{90} \xrightarrow{ \beta^- (0,55 \text{MeV})} Y^{90} \xrightarrow{ \beta^- (2,27 \text{MeV})} Zr^{90} 
\end{equation} 
As can be seen in the equation $Sr^{90}$ decays emitting two $e^-$ at two different energys which will complicate things later on.\\
When passing through matter, the $e^-$ scatter off other $e^-$, nuclei via Rutherford scattering and emit bremsstrahlung (although this effect is hardly relevant for our experiment as it only becomes important on much larger energy scales) thus decreasing the beams intensity. These effects can be summed up in a formulae which is given, according to our script \cite{bib:skript} as
\begin{equation}
\frac{I}{I_0}=exp(\mu' x')
\end{equation}
where $x'$ is the area density and $\mu'$ the absorption coefficient divided by $\rho$ to make it setup independent.\\
Our goal in the experiment was to measure $\mu'$, the maximum energy emitted by the source and the maximum path travelled by the $e^-$ in matter. For our measurement we placed our $Sr^{90}$ source under an anthracene scintillator which was read out by a photomultiplier supllied with $750$V. As an absorber we placed plates of aluminum of different thickness in the path of the $\beta$-rays and measured the counts in the scitillator over a time period of $60$s. 
\subsection{Results and Dataanalysis}
The photomultiplier was read out by the setup and we were provided with the thickness and area density of the aluminum plates thus our measurement results are summarised by table \ref{tab:beta_raw}.\\
\begin{table}[h!]
  \begin{center}
    \caption{Results from absorption measurement of beta rays}
    \label{tab:beta_raw}
    \pgfplotstabletypeset[
%      multicolumn names, % allows to have multicolumn names
      col sep=comma, % the seperator in our .csv file
      display columns/0/.style={
		column name=$\text{distance [mm]}$, % name of first column
		column type={S},string type},  % use siunitx for formatting
      display columns/1/.style={
		column name=$\text{Area density}$,
		column type={S},string type},
		display columns/2/.style={
		column name=$\text{Counts}$,
		column type={S},string type},
      every head row/.style={
		before row={\toprule}, % have a rule at top
		after row={
			$mm$ & $\frac{mg}{cm^2}$ & $N$\\ % the units seperated by &
			\midrule} % rule under units
			},
		every last row/.style={after row=\bottomrule}, % rule at bottom
    ]{../Protokoll_Data/beta_raw.csv} % filename/path to file
  \end{center}
\end{table}
To these data points we tried to fit an exponential curve. The result can be seen in Figure \ref{fig:beta}.
\begin{figure}
		\centering
		\includegraphics[scale=0.7]{plot_beta.pdf}
		\caption{Fit of exponentialfunction to data}
		\label{fig:beta}
\end{figure}
It is clear to see that the fit was not successful as can be seen in the residues or just by looking at the fit. This is partly due to the fact that Sr$^{90}$ emits two $e^-$ when decaying giving two added curves. Also the $\beta$ decay is unlike the $\alpha$ decay not mono energetic so we can hardly expect any exponential functional dependence.  
The fit result for $\mu'$ is
\begin{align*}
\mu' = (0,004914\pm 0,000003) \frac{cm^2}{mg}
\end{align*}
Our lab course script states, that the relation between the maximum energy and the normed absorption coefficient is given by \cite{bib:skript}
\begin{equation*}
\mu' = \frac{17}{(E_{max}[\text{MeV}])^{1,14}}
\end{equation*}
thus resulting in a maximum energy of
\begin{align*}
E_{max}[\text{MeV}] = \left(\frac{17}{\mu'}\right)^{\frac{1}{1,14}}=(2,9704 \pm 0,0016 )MeV
\end{align*}
This value lies above the energy of both decays which is against our intuition that the measured $e^-$ only get part of the energy of the whole decay ie. their energy is gernerally less than that of the decay. However, due to the obviously unsuccessful fit no real statement can bederived from the fit.\\
We therefore tried a different method to find the maximum energy of the $e^-$.It can also be calculated by determining the point where the intensity of the incoming $\beta$ rays decreases by a factor of $\dfrac{1}{2}$ by the formulae \cite{bib:skript}
\begin{equation*}
d'_{1/2}\left[\frac{g}{cm^2}\right] = 0,04 (E_{max}[MeV])^{1,14}
\end{equation*} 
The value for $d'_{1/2}$ will lay between that of the two plates of thickness $0,6$mm and $0,8$mm. We determined it by linearly interpolating the area densities for both which gives a first order estimate of $(184,3 \pm 5) \frac{mg}{cm^2}$. The error is an estimation on how well the linear interpolation matches the exponential curve. However this results in a maximum energy of $E_{max}=3,9$MeV which again is much too high, again against our expectation of a somewhat lower ernergy than the total decay energy.\\
In order to find the maximum range of the $e^-$ we plot the logarithm of the data and find the intersection of the resulting line with the x-axis. An intersection with a constant background (for instance caused by Bremsstrahlung) would be preferred but is not possible in our case as reasoned above. The linearised curve can be seen in figure \ref{fig:lin}.\\
\begin{figure}
		\centering
		\includegraphics[scale=0.7]{linearised.pdf}
		\caption{Linear extrapolation}
		\label{fig:lin}
\end{figure}
Of course this approach only gives the distance at which the value of counts expectedly falls below $1$. The intersection is at $2816 \frac{mg}{cm^2}$. Taking the density of aluminum from Wikipedia \cite{bib:alu} as $2,7 \frac{g}{cm^3}$ we arrive at a maximum range of $r_{max}=1,04$cm. This value is probably an overestimate as can already be seen in the linearised plot so we don't provide an error. It is in fact three times higher that the thickest aluminum plate we used in the experiment. 
   
%\end{document}